print/tex-beamertheme-upenn-bc - The NetBSD Packages Collection

Beamer themes for Boston College and the University of Pennsylvania

Beamer themes in the colors of the University of Pennsylvania,
USA, and Boston College, USA. Both were tested for the
presentation theme 'Warsaw'. Please note that these color
themes are neither official nor exact! The colours are
approximated from the universities' style guidelines and
websites, and slightly modified where necessary to generate an
appealing look. The universities neither endorse, nor provide
any support for, these color themes. I give no warranty for the
code.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-beamer print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0i386tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0i386tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0i386tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 8.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0aarch64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0aarch64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0aarch64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmtex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmtex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv6hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv6hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv6hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv6hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0earmv7hftex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0i386tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0i386tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0i386tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0powerpctex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0sparc64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz
NetBSD 9.0x86_64tex-beamertheme-upenn-bc-1.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.